<?xml version="1.0"?>
<manifest identifier="D75CC0A45E9444D398689DB0651D2678" version="1.1" xmlns="http://www.imsglobal.org/content/packaging/cpv1p1p2/xml_schema/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/content/packaging/cpv1p1p2/xml_schema/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.imsglobal.org/content/packaging/cpv1p1p2/xml_schema/IMS_xml IMS_xml.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata><schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
</metadata>
<organizations default="LINEAR">
<organization identifier="LINEAR" structure="hierarchical">
<title>Digitální účastnické přípojky VDSL2 a&amp;nbsp;G.fast</title>
<item identifier="ident1000" isvisible="true" identifierref="ref1000"><title>Digitální účastnické přípojky VDSL2 a&amp;nbsp;G.fast</title>
</item>
<item identifier="ident1001" isvisible="true" identifierref="ref1001"><title>Vysvětlivky</title>
</item>

<item identifier="sect1" isvisible="true"><title>1 Telekomunikační síť a digitální účastnické přípojky</title>
<item identifier="ident1002" isvisible="true" identifierref="ref1002">
	<title>1.1  Sdělovací technika a telekomunikace</title>
</item>
<item identifier="ident1003" isvisible="true" identifierref="ref1003">
	<title>1.2  Telekomunikační síť</title>
</item>
<item identifier="ident1004" isvisible="true" identifierref="ref1004">
	<title>1.3  Metalická přístupová síť</title>
</item>
<item identifier="ident1005" isvisible="true" identifierref="ref1005">
	<title>1.4  Hybridní přístupová síť</title>
</item>
<item identifier="ident1006" isvisible="true" identifierref="ref1006">
	<title>1.5  Digitální účastnické přípojky</title>
</item>
</item>

<item identifier="sect2" isvisible="true"><title>2 Digitální účastnická přípojka VDSL2</title>
<item identifier="ident1007" isvisible="true" identifierref="ref1007">
	<title>2.1  Základní vlastnosti přípojky VDSL2</title>
</item>
<item identifier="ident1008" isvisible="true" identifierref="ref1008">
	<title>2.2  Uspořádání přípojky VDSL2</title>
</item>
<item identifier="ident1009" isvisible="true" identifierref="ref1009">
	<title>2.3  Vrstvový model koncového zařízení přípojky VDSL2</title>
</item>
<item identifier="ident1010" isvisible="true" identifierref="ref1010">
	<title>2.4  Režimy přenosu dat koncového účastníka</title>
</item>
<item identifier="ident1011" isvisible="true" identifierref="ref1011">
	<title>2.5  Možnosti přenosu dat</title>
</item>
<item identifier="ident1012" isvisible="true" identifierref="ref1012">
	<title>2.6  Zabezpečení přenosu proti chybám</title>
</item>
<item identifier="ident1013" isvisible="true" identifierref="ref1013">
	<title>2.7  Varianty přípojky VDSL2</title>
</item>
<item identifier="ident1014" isvisible="true" identifierref="ref1014">
	<title>2.8  Profily přípojky VDSL2</title>
</item>
<item identifier="ident1015" isvisible="true" identifierref="ref1015">
	<title>2.9  Dělení kmitočtového pásma</title>
</item>
<item identifier="ident1016" isvisible="true" identifierref="ref1016">
	<title>2.10  Kmitočtové plány pro symetrické datové přenosy</title>
</item>
<item identifier="ident1017" isvisible="true" identifierref="ref1017">
	<title>2.11  Kmitočtové plány pro asymetrické datové přenosy</title>
</item>
<item identifier="ident1018" isvisible="true" identifierref="ref1018">
	<title>2.12  Masky spektrální výkonové hustoty pro plány 997</title>
</item>
<item identifier="ident1019" isvisible="true" identifierref="ref1019">
	<title>2.13  Masky spektrální výkonové hustoty pro plány 998</title>
</item>
<item identifier="ident1020" isvisible="true" identifierref="ref1020">
	<title>2.14  Přenosový řetězec přípojky VDSL2</title>
</item>
<item identifier="ident1021" isvisible="true" identifierref="ref1021">
	<title>2.15  Protokolová struktura přípojky VDSL2</title>
</item>
</item>

<item identifier="sect3" isvisible="true"><title>3 Vysokorychlostní přípojky dle standardu G.fast</title>
<item identifier="ident1022" isvisible="true" identifierref="ref1022">
	<title>3.1  Standard G.fast - základní vlastnosti</title>
</item>
<item identifier="ident1023" isvisible="true" identifierref="ref1023">
	<title>3.2  Využití fantomových okruhů</title>
</item>
<item identifier="ident1024" isvisible="true" identifierref="ref1024">
	<title>3.3  Napájení optického uzlu z uživatelského modemu</title>
</item>
<item identifier="ident1025" isvisible="true" identifierref="ref1025">
	<title>3.4  Vektorová modulace – VDMT</title>
</item>
<item identifier="ident1026" isvisible="true" identifierref="ref1026">
	<title>3.5  Výhody a nevýhody VDMT</title>
</item>

</item>
</organization>
</organizations>

<resources>
<resource identifier="ref1000" href="LR1/P1000/Page.htm" adlcp:scormtype="sco" type="webcontent"> <file href="SCO0_LAUNCH_PAGE"/> </resource>
<resource identifier="ref1001" href="LR1/P1001/Page.htm" adlcp:scormtype="sco" type="webcontent"> <file href="SCO0_LAUNCH_PAGE"/> </resource>
<resource identifier="ref1002" type="webcontent" adlcp:scormtype="sco" href="LR1/P1002/Page.htm"><file href="SCO2_LAUNCH_PAGE"/></resource>
<resource identifier="ref1003" type="webcontent" adlcp:scormtype="sco" href="LR1/P1003/Page.htm"><file href="SCO3_LAUNCH_PAGE"/></resource>
<resource identifier="ref1004" type="webcontent" adlcp:scormtype="sco" href="LR1/P1004/Page.htm"><file href="SCO4_LAUNCH_PAGE"/></resource>
<resource identifier="ref1005" type="webcontent" adlcp:scormtype="sco" href="LR1/P1005/Page.htm"><file href="SCO5_LAUNCH_PAGE"/></resource>
<resource identifier="ref1006" type="webcontent" adlcp:scormtype="sco" href="LR1/P1006/Page.htm"><file href="SCO6_LAUNCH_PAGE"/></resource>
<resource identifier="ref1007" type="webcontent" adlcp:scormtype="sco" href="LR1/P1007/Page.htm"><file href="SCO7_LAUNCH_PAGE"/></resource>
<resource identifier="ref1008" type="webcontent" adlcp:scormtype="sco" href="LR1/P1008/Page.htm"><file href="SCO8_LAUNCH_PAGE"/></resource>
<resource identifier="ref1009" type="webcontent" adlcp:scormtype="sco" href="LR1/P1009/Page.htm"><file href="SCO9_LAUNCH_PAGE"/></resource>
<resource identifier="ref1010" type="webcontent" adlcp:scormtype="sco" href="LR1/P1010/Page.htm"><file href="SCO10_LAUNCH_PAGE"/></resource>
<resource identifier="ref1011" type="webcontent" adlcp:scormtype="sco" href="LR1/P1011/Page.htm"><file href="SCO11_LAUNCH_PAGE"/></resource>
<resource identifier="ref1012" type="webcontent" adlcp:scormtype="sco" href="LR1/P1012/Page.htm"><file href="SCO12_LAUNCH_PAGE"/></resource>
<resource identifier="ref1013" type="webcontent" adlcp:scormtype="sco" href="LR1/P1013/Page.htm"><file href="SCO13_LAUNCH_PAGE"/></resource>
<resource identifier="ref1014" type="webcontent" adlcp:scormtype="sco" href="LR1/P1014/Page.htm"><file href="SCO14_LAUNCH_PAGE"/></resource>
<resource identifier="ref1015" type="webcontent" adlcp:scormtype="sco" href="LR1/P1015/Page.htm"><file href="SCO15_LAUNCH_PAGE"/></resource>
<resource identifier="ref1016" type="webcontent" adlcp:scormtype="sco" href="LR1/P1016/Page.htm"><file href="SCO16_LAUNCH_PAGE"/></resource>
<resource identifier="ref1017" type="webcontent" adlcp:scormtype="sco" href="LR1/P1017/Page.htm"><file href="SCO17_LAUNCH_PAGE"/></resource>
<resource identifier="ref1018" type="webcontent" adlcp:scormtype="sco" href="LR1/P1018/Page.htm"><file href="SCO18_LAUNCH_PAGE"/></resource>
<resource identifier="ref1019" type="webcontent" adlcp:scormtype="sco" href="LR1/P1019/Page.htm"><file href="SCO19_LAUNCH_PAGE"/></resource>
<resource identifier="ref1020" type="webcontent" adlcp:scormtype="sco" href="LR1/P1020/Page.htm"><file href="SCO20_LAUNCH_PAGE"/></resource>
<resource identifier="ref1021" type="webcontent" adlcp:scormtype="sco" href="LR1/P1021/Page.htm"><file href="SCO21_LAUNCH_PAGE"/></resource>
<resource identifier="ref1022" type="webcontent" adlcp:scormtype="sco" href="LR1/P1022/Page.htm"><file href="SCO22_LAUNCH_PAGE"/></resource>
<resource identifier="ref1023" type="webcontent" adlcp:scormtype="sco" href="LR1/P1023/Page.htm"><file href="SCO23_LAUNCH_PAGE"/></resource>
<resource identifier="ref1024" type="webcontent" adlcp:scormtype="sco" href="LR1/P1024/Page.htm"><file href="SCO24_LAUNCH_PAGE"/></resource>
<resource identifier="ref1025" type="webcontent" adlcp:scormtype="sco" href="LR1/P1025/Page.htm"><file href="SCO25_LAUNCH_PAGE"/></resource>
<resource identifier="ref1026" type="webcontent" adlcp:scormtype="sco" href="LR1/P1026/Page.htm"><file href="SCO26_LAUNCH_PAGE"/></resource>

</resources>
</manifest>


